Subject: Re: [SWIPL] osx output: configure, make

From: Jacobo Myerston <[email-masked]>
Date: Sun, 8 Jul 2001 17:45:29 -0400

>  After installing the dlcompat stuff you should have a file libdl.a 
>somewhere, guessing from your log it should be in /sw/lib.  Is it 
>still there?

Yes libdl.a is in /sw/lib. I also have made a symlink to /usr/lib and 
nothing changes; I got the same errors. Are you using HFS+ or UFS?

>Xander.

--